@charset "utf-8"; 

/* Media Page Views */

.views-field-field-press-release-date-value,
.views-field-created,
.views-field-title,
.views-field-tid {
    /*display: inline;*/
	line-height: 20px;
}

.view-content {
    color: #a4b1bb;
}

.view-press-releases .field-content,
.view-press-coverage .field-content {
    margin-right: 5px;
}

.sidebar-header .views-field-title {
	margin: 0 0 10px;
}

.view-press-releases label.views-label-field-press-release-date-value,
.view-press-coverage label.views-label-field-press-release-date-value {
	display: none;
}

.view-press-releases .views-field-title a,
.view-press-coverage a.views-field-field-coverage-link-url {
	color:#454545;
}

.view-press-releases .views-field-title a:hover,
.view-press-coverage a.views-field-field-coverage-link-url:hover {
	color:#E24912;
	text-decoration:underline;
}

/* Press Images Display */
.view-press-images {
    display: table;
    font-family: "ronnia-1", "ronnia-2", Tahoma, sans-serif;
}
.view-press-images .views-row {
    display: table-cell;
    padding: 0 10px 0 0;
	float: left;
}

.view-press-images h3 {
	clear: left;
}

.view-press-images td {
	vertical-align: top;
}

.view-press-images .views-field-title {
    width: 99px;
    display: table-caption;
}

.view-press-images .views-field-title a:hover,
.view-press-images .views-field-title a:active {
    color: #36424a;
    text-decoration: underline;
}

.view-press-images .product-title {
    font-size: 18px;
    color: #36424a;
    font-weight: 600;
    font-style: italic;
}

.view-press-images .product-sku {
    font-size: 12px;
    color: #a4b1bb;
}

.view-press-images .product-url a {
    font-size: 13px;
    color: #29BCCC;
    font-style: italic;
}

.imagecache-smallicon img {
    border: 1px solid grey;
}

.view-press-images .view-display-id-attachment_1 .item-list li {
    display: inline;
}

/* Image Search view */
.view-press-images-search {
    float:left;
    width: 234px;
    
}

.view-press-images-search .views-view-grid table {
    width: 234px;
}

.view-press-images-search tr {
    margin-bottom: 9px;
}
.view-press-images-search td {
    margin-right: 9px;

}

.view-press-images-search .views-field-title {
    font-family: "ronnia-1", "ronnia-2", Tahoma, sans-serif;
    font-size: 12px;
    color: #36424a;
}

/*Press Search view */

.view-press-releases .views-row {
    margin: 0 0 10px;
}

.view-press-coverage-search .views-row:hover {
	background: #f5f5f5;
}

.view-press-coverage-search .views-field-title a {
    font-size: 14px;
    display: block;
}

.view-press-coverage .views-field-created,
.view-press-coverage-search .views-field-created {
	clear: left;
	float: left;
	margin: 10px 0 0;
}

.view-press-coverage .views-field-title,
.view-press-coverage-search .views-field-title {
	float: left;
	clear: left;
}

.view-press-coverage .views-field-field-coverage-link-url,
.view-press-coverage .views-field-field-coverage-link-url-1 {
	clear: left;
	float: left;
}

.view-press-coverage .views-field-tid,
.view-press-coverage-search .views-field-type {
    border: 1px solid #ccd6de;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 0 10px;
    margin: 12px 5px 0;
	float:left;
	font-size: 10px;
	line-height: 15px;
}

.view-press-coverage-search .views-field-path a {
    font-size: 11px;
    color: #7d8c97;
	clear: left;
	float: left;
	margin: 0 0 15px 0;
}

/* Press Coverage */
.view-press-coverage .views-row {
	width: 650px;
	clear: left;
}

/* Press Release Archive */
#press-room .date-views-filter-wrapper {
	min-width: 1px;
}

#press-room #views-exposed-form-press-releases-panel-pane-2 {
	margin: 0;
}

/*Support Home - Popular Products View */
.view-support-popular-products .views-row {
    float: left;
    width: 119px;
    margin-top: 4px;
    margin-left: 5px;
    margin-right: 4px;
    border: 1px solid #ccd6de;
    box-shadow: 1px 1px 5px grey;
    -moz-box-shadow: 1px 1px 5px grey;
    -webkit-box-shadow: 1px 1px 5px grey;
}

.view-support-popular-products .views-row-first {
    margin-left: 0px;
}

.view-support-popular-products .views-row-last {
    margin-right: 0px;
}

.view-support-popular-products .views-field-field-support-product-image-fid {
    width: 99px;
    height: 116px;
    
}

.view-support-popular-products .views-field-field-support-product-image-fid img {
    border-bottom: 1px solid #ccd6de;
}

.view-support-popular-products .views-field-title a {
    display: block;
    text-align: center;
    background: url('../images/support-product-bg.png') repeat;
    padding: 5px 0;
    color: white;
}

.view-support-popular-products .views-field-title a:hover {
    background: url('../images/support-product-bg-hover.png') repeat;
}

/*Support Home - Popular Videos View */

.view-support-popular-videos {

}

.view-support-popular-videos .views-row,
.view-support-videos .views-row {
    margin: 0 0 20px 10px;
}

.view-support-videos .view-empty,
.view-support-downloads .view-empty {
	margin-left: 10px;
}

.view-support-popular-videos object {

}

.view-support-popular-videos .media-youtube {
    /*margin-left: 10px;*/
}

/* Support - Article Category Styles */
.view-support-articles.view-id-support_articles ul li {
	list-style: disc outside none;
	padding: 0;
	margin: 0 0 0 15px;
	color: #000000;
}

.view-support-articles.view-id-support_articles ul li .views-field-title a {
	color:#454545;
}

.view-support-articles.view-id-support_articles ul li .views-field-title a:hover{
	color:#454545;
	text-decoration:underline;
}

.view-support-articles.view-id-support_articles h3 {
	border-top: none;
	border-bottom: 1px solid #E5E5E5;
	margin: 0 0 5px;
	padding: 14px 0 2px;
}

/* Support - Downloads View */
.views-field-field-support-product-download-data {
    color: #454545;
    font-size: 13px;
}

.views-field-field-support-product-download-data a {
    color: #E24912;
}

#downloads .views-field-filesize {
	font-style: italic;
}

#downloads .views-field-filesize a:link,
#downloads .views-field-filesize a:visited {
	font-style: normal;
}

#downloads .views-field-filesize a:hover {
	text-decoration: underline;
}

#downloads .panel-col-first .panel-region-separator {
	clear: both;
}

#downloads .view-support-downloads .view-empty {
	padding: 20px 0 0;
	border-top: 1px solid #E5E5E5;
}

#downloads #support-downloads-navigator {
	margin: 0 0 15px;
}

#downloads ul.support-downloads-header li {
	float: left;
	text-align: center;
	padding: 0;
	text-transform: uppercase;
	border-left: 1px solid #E5E5E5;
}

#downloads ul.support-downloads-header li.first {
	padding: 0;
}

#downloads ul.support-downloads-header li.support-new-product {
	border: none;
	padding: 0;
	text-align: center;
}

#downloads ul.support-downloads-header li.support-new-product a:link,
#downloads ul.support-downloads-header li.support-new-product a:visited {
	display: block;
	width: 97px;
}

#downloads ul.support-downloads-header li a:link,
#downloads ul.support-downloads-header li a:visited {
	display: block;
	width: 20px;
	color: #E24912;
}

#downloads ul.support-downloads-header li a:hover {
	background: #F1F1F1;
	color: #29BCCC;
}

#downloads ul.support-downloads-header li a.active {
	background: #F1F1F1;
	color:#29BCCC;
	text-decoration:none;
}

/* Marketing Category List View */
.device-category-listing .view-content {
  color: #4D4E53;
  font-size: 11px;
  margin: 10px auto 0;
  width: 900px;
}
.device-category-listing .view-content .views-field-field-category-info-value p{
	margin:0 0 5px 0;
}
.device-category-listing .views-row {
    display: block;
    width: 150px;
    float: left;
}

.device-category-listing .views-field-field-category-info-value {
    padding:7px 5px;
}

.device-category-listing .views-field-view-node a{
    color: #f45635;
}

.device-category-listing .views-field-field-category-short-title-value {
       background: url('../images/category-arrow.png') center no-repeat;
       height: 43px;
       width: 160px;
       display: block;
		padding: 7px 0 0 0;
}

.device-category-listing .views-field-field-category-short-title-value a {
    font-size: 24px;
	font-family: Ronnia, 'ronnia-1', 'ronnia-2', Tahoma, 'Lucida Grande', sans-serif;
	line-height:36px;
   	font-weight: 600;
    font-style: italic;
    text-decoration: none;
	text-transform:lowercase;
    background-image:url('../images/sprite-mktg-cat_icons.png');
	background-repeat:no-repeat;
    display: block;
    color: #000;
    padding-left:36px;
    margin:0 0 0 25px;
    height:36px;
}
.device-category-listing .views-field-field-category-short-title-value a.category-av {
    background-position:0 0;
	margin:0 0 0 40px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-av:hover {
    background-position:0 -36px;
}
.device-category-listing .views-field-field-category-short-title-value a.category-apps {
    background-position:0 -72px;
}
.device-category-listing .views-field-field-category-short-title-value a.category-apps:hover {
    background-position:0 -108px;
}
.device-category-listing .views-field-field-category-short-title-value a.category-cases {
    background-position:0 -144px;
	margin:0 0 0 20px;
	line-height:18px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-cases:hover {
    background-position:0 -180px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-desktop {
    background-position:0 -216px;
	margin:0 0 0 20px;
	padding-left:38px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-desktop:hover {
    background-position:0 -252px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-car {
    background-position:0 -288px;
	padding-left:38px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-car:hover {
    background-position:0 -324px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-power {
    background-position:0 -360px;
}

.device-category-listing .views-field-field-category-short-title-value a.category-power:hover {
    background-position:0 -396px;
}
.device-category-listing .views-field-field-category-store-link-url a, .device-category-listing .views-field-field-category-store-link-url a:visited{
	color:#b2b2b1;
}
.device-category-listing .views-field-field-category-store-link-url a:hover{
	color:#b2b2b1;
	text-decoration:underline;
}
.view-id-category_listing .views-field-view-node, .view-id-category_listing .views-field-field-category-store-link-url, .view-alternate-category-listing .views-field-field-category-store-link-url, .view-alternate-category-listing  .views-field-view-node{
	padding:0 5px;
}

/* Device Featured Product View */
.view-marketing-featured-product img {
}

.view-marketing-featured-product .view-header {
    text-transform: lowercase;
    font-size: 14px;
	line-height:14px;
    color: #b3b3b3;
    text-align: center;
    margin-bottom: 10px;
}

/* Misc. View Elements */
.view-empty a:link,
.view-empty a:visited {
	color: #E24912;
}

.view-empty a:hover {
	text-decoration: underline;
}